[data-id="d988517"], [data-id="7cb8cf9"], [data-id="ff39d77"], [data-id="00462d8"] {
    display: none !important;
}


.wg-search, .wg-search-box-container, .av-search {
    background-color: rgb(250, 250, 247) !important;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 5px #ccc;
}
#jivo-iframe-container, jdiv{
	display:none;
}
.custom-btn{
	    display: block;
    max-width: 260px;
    margin-left: auto;
}
.mobile-vs{
	display: none;
}
#TVHotTours9955465 .TVHotMainColor-ES {
    background-color: rgb(250, 250, 247) !important;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 5px #ccc;
}
.av-button, .wg-button {
    background-color: #ffee00 !important;
    border: 2px solid #ffee00 !important;
    color: #333 !important;
}
.wg-search, .wg-search-box-container, .wg-search, .wg-search-box-container, .av-search {
    border-radius: 25px !important;
}
.wg-search__label, .wg-search__example-item, .av-search__label {
    color: #5c6672 !important;
    font-size: 14px !important;
}
.av-search input, .av-dropdown.av-search__dropdown {
    height: 50px !important;
}
.av-search__example-item {
    color: #5c6672 !important;
}
.av-search .av-button {
    height: 50px !important;
}
.av-search__inner {
    padding: 30px !important;
    position: relative;
}
.TVInterfaceWrapper {
    box-shadow: 1px 1px 5px #ccc;
}
.TVMainForm {
    background-color: #ffe100!important;
}
* {
    padding: 0;
    margin: 0;
    list-style-type: none;
    box-sizing: border-box;
}

.container {
    width: 1140px;
    margin: 0 auto;
}

.header_logo img {
    width: 110px;
    height: auto;
}

.header {
    background-color: #fff;
    position: relative;
    z-index: 9999;
}

.header_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
}

.header_menu ul {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 0;
    gap: 20px;
}

.header_menu ul li a {
    color: #575757;
    font-weight: 600;
}

.header_menu ul li a:hover {
    color: #5c6672;
}


.header_socials {
    display: flex;
    justify-content: center;
    gap: 30px;
}

.header_socials a i {
    font-size: 26px;
    color: #333;
    transition: all .3s ease 0s;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header_socials a i:hover {
    color: #5c6672;
}

.header-link .menu-account {
    background: #fff;
    color: #000;
    line-height: 40px;
    padding: 10px 30px;
    border-radius: 20px;
    font-size: 15px;
    font-weight: 600;
    border: 2px solid #ffe100;
}

.search-widget {
    margin-top: 30px;
}

.header_burger {
    display: none;
}

body.lock {
    overflow: hidden;
}

.swiper {
    user-select: none;
    width: 75%;
    height: 100%;
    border-radius: 10px;
    position: relative;
}

.swiper-slide {
    text-align: right;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: right;
}

.swiper-slide img {
	display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slide1-image {
	display: block;
	width:100%;
	height:100%;
	object-fit: cover;
	background-image: url("	https://na-letu.ru/wp-content/uploads/2024/04/melhorqueu.jpg");
}


.banners-wrapper {
    height: 500px;
    display: flex;
    gap: 20px;
    margin-top: 30px;
}
/* slide1 */
.swiper__widget-container {
	padding: 50px 50px;
	width: 100%;
}
.slide__title-text {
	color: #000;
	font-weight: 600;
	font-size: 52px;
	margin-bottom: 35px;
}
.slide__title2-text {
	color: #000;
	font-weight: 600;
	font-size: 52px;
	margin-bottom: 40px;
}
.slide__title3-text {
	color: #000;
	font-weight: 600;
	font-size: 52px;
	margin-bottom: 190px;
}
.slide__offer-text {
	color: #000;
	font-weight: 500;
	font-size: 22px;
	margin-bottom: 30px;
}
.slide__offer2-text {
	color: #000;
	font-weight: 500;
	font-size: 22px;
	margin-bottom: -20px;
}
.slide__offer3-text {
	color: #000;
	font-weight: 500;
	font-size: 22px;
	margin-bottom: 80px;
}

.slide__user-button {
	display: flex;
	width: 259px;
	height: 45px;
	background: #ffe100;
	border-style: solid;
	border: none;
	border-radius: 11px;
	padding: 7px 17px;
	margin-top: 10px;
	float: right;
}
.slide__button-text {
	font-size: 24px;
	font-weight: 600;
	display: block;
	color: black;
}
/* slide2 */
.slide2-image {
	display: block;
	width:100%;
	height:100%;
	object-fit: cover;
	background-image: url("https://na-letu.ru/wp-content/uploads/2024/04/1663202130.jpg");
}
.swiper2__widget-container {
	padding: 50px 50px;
	width: 100%;
}
.slide2__title-text {
	color: #000;
	font-weight: 600;
	font-size: 52px;
	margin-bottom: 35px;
}
.slide2__title2-text {
	color: #000;
	font-weight: 600;
	font-size: 52px;
	margin-bottom: 40px;
}
.slide2__title3-text {
	color: #000;
	font-weight: 600;
	font-size: 52px;
	margin-bottom: 190px;
}
.slide2__offer-text {
	color: #000;
	font-weight: 500;
	font-size: 32px;
	margin-bottom: 30px;
}
.slide2__offer2-text {
	color: #000;
	font-weight: 400;
	font-size: 22px;
	margin-bottom: -20px;
}
.slide2__offer3-text {
	color: #000;
	font-weight: 400;
	font-size: 22px;
	margin-bottom: 50px;
}
/*  */

.banners-right {
    width: 35%;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.banners-right a {
    height: 100%;
}
.banners-right .banners-item {
    height: 100%;
    /* background-image: url('../images/closeup-plate-dragon-fruit-slices-yellow-background.jpg'); */
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    border-radius: 10px;
}

.swiper-button-next:after,
.swiper-button-prev:after,
.swiper-button-next:after,
.swiper-button-prev:after {
    color: #000;
    font-weight: 600;
    font-size: 20px !important;
}

.swiper-button-next,
.swiper-button-prev {
    background-color: #ffffff;
    border-radius: 100px;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    width: 50px !important;
    height: 50px !important;
}

.tours {
    padding-top: 30px;
    padding-bottom: 30px;
}

.tours-wrapper h2 {
    padding-top: 15px;
    padding-bottom: 30px;
    font-size: 28px;
}

.direction-wrapper {
    display: grid;
    gap: 30px 30px;
    grid-template-areas:
        "tile_0 tile_0 tile_1 tile_2"
        "tile_3 tile_4 tile_5 tile_2";
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.direction-wrapper a {
    align-items: flex-end;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 16px;
    -webkit-clip-path: border-box;
    clip-path: border-box;
    display: grid;
    flex-shrink: 0;
    min-height: 270px;
    padding: 20px 20px 24px;
    position: relative;
    text-decoration: none;
    transition: 1s;
    width: 100%;
    font-weight: 600;
    color: #fff;
    font-size: 30px;
    transition: all .3s ease 0s;
}

.direction-wrapper a:hover {
    transform: scale(1.05);
}

.direction h2 {
    padding-top: 30px;
    padding-bottom: 30px;
}

/* ===========stages=====================stages========== */
.main__stages {}

.heading__stages {
/*     font-weight: 500;
    font-size: x-large; */
	font-size: 2rem;
    font-weight: 600;
    line-height: 1.25em;
}
.stages__container {
    display: flex;
    flex-direction: row;
}
.stages__wrapper {
}
.stage__item {
    width: 100%;
    padding-bottom: 10px;
}
.stage__bg {
    padding: 10px 0px 10px 15px;
    background-color: #ebebeb;
    border-radius: 20px;
}
.stages__text {
    padding: 10px 0px 10px 0px;
    width: 70%;
}
.stage__txt {
    font-weight: 500;
    font-size: x-large;
    padding-left: 5%;
	margin: 0;
}
.stage__disc {
    font-size: large;
    padding-left: 5%;
	margin: 0;
}
.numb_img {
    width: 60px;
}
.bg_img {
}
/* ===========stages=====================stages========== */
.tour-call {
    margin-top: 50px;
}

.tour-call_wrapper {
    margin-top: 30px;
}

.card-list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.card-link {
    border-radius: 10px;
    width: 23%;
    color: #333;
}
.tour-call_wrapper-card {
    width: 23%;
    cursor: pointer;
    transition: all .3s ease 0s;
}
.tour-call_wrapper-card:hover {
    transform: scale(1.03);
}

.tour-call_wrapper-card img {
    object-fit: cover;
    width: 100%;
    height: 200px;
    border-radius: 10px;
}

.tour-call_wrapper h3 {
    margin-bottom: 30px;
}

.tour-call_wrapper-card .card-title {
    font-weight: 600;
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.tour-call_wrapper-card .card-desc {}

.callback {
    margin-top: 50px;
}

.callback_wrapper {
    background-color: #ffe100;
    border-radius: 10px;
    padding: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.callback-text {
    display: flex;
    flex-direction: column;
    gap: 15px;
    width: 50%;
}

.callback-text p {
    margin: 5px 0 0 0;
}

.callback_wrapper-body {
    width: 50%;
}

.callback_wrapper-body input {
    width: 100%;
    border-radius: 8px;
}
.slide-partners {
    display: flex !important;
    justify-content: center;
    align-items: center;
}
.slide-partners img {
    border-radius: 100%;
    width: 150px;
    height: 150px;
}
.partners_wrapper h3 {
    margin: 50px 0 15px 0;
}
.mySwiper-partners {
    width: 100%;
}
.mySwiper-partners .swiper-button-next, .mySwiper-partners .swiper-button-prev {
    background-color: transparent;
}
.footer {
    background-color: #fff;
    padding: 30px 0 30px 0;
}
.contacts {
    margin-top: 50px;
    margin-bottom: 50px;
}
.contacts_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}
.contacts-left {
    width: 45%;
    background-image: url("https://naletyonline.ru/wp-content/themes/astra/assets/images/pic5.jpg");
    padding: 25px;
}
.contacts-right {
    width: 65%;
    background-image: url("https://naletyonline.ru/wp-content/themes/astra/assets/images/pic6.svg");
    padding: 15px;
}
.contacts-item {
    height: 446px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    text-align: start;
    font-size: large;
}
.our-manager {
    margin-top: 50px;
}
.our-manager_wrapper {
    display: flex;
    justify-content: space-between;
    gap: 100px;
}
.our-manager_wrapper img {
    width: 500px;
    height: auto;
}
.manager-heading {
}
.manager-describe {
}
.our-manager_wrapper-text .header_socials {
    justify-content: flex-start;
    margin-top: 25px;
}
.header_socials-tel {
    font-weight: 600;
    font-size: 24px;
    color: #000;
}

.manager-describe:after {
    content: '';
    background-color: #0f0f0f;
    width: 50px;
    height: 3px;
    display: flex;
    margin-top: 20px;
}
.manager-text {
    font-size: 24px;
    line-height: 28px;
}
.our-manager_wrapper-text {
}
.card-list_desc {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.card-list_desc-item {
    border: 1px solid #ccc;
    padding: 20px;
    border-radius: 10px;
}
.card-list_desc-item p {
    margin: 0;
    padding: 0;
}
.card-list_desc-item .heading{
    font-weight: 600;
}

.user-call__button {
  display: flex;
  align-items: center;
  height: 30px;
  background: #ffe100;
  border-style: solid;
  border: none;
  border-radius: 15px;
  padding: 2px 15px;
  position: relative;
  overflow: hidden; 
}

@keyframes shine {
  0% {
    left: -100px; /* Начальная позиция блика (левая сторона кнопки) */
  }
  20% {
    left: 100%; /* Позиция блика в конце (правая сторона кнопки) */
  }
  100% {
    left: 100%; /* Завершение анимации */
  }
}


.user-call__button:before {
  content: "";
  position: absolute;
  width: 100px;
  height: 100%;
  background-image: linear-gradient(
    120deg,
    rgba(255, 255, 255, 0) 30%, /* Прозрачность начала блика */
    rgba(255, 255, 255, 0.8), /* Цвет блика */
    rgba(255, 255, 255, 0) 70% /* Прозрачность конца блика */
  );
  top: 0;
  left: -100px;
  animation: shine 2s infinite linear; /* Анимация блика */
}

.btn_call-text {
  margin-left: 6px;
  color: black;
  font-weight: 500;
}

.btn_link {
  text-decoration: none;
}
@media screen and (max-width: 991px) {
	
.slide1-image {
	display: block;
	width:100%;
	height:100%;
	object-fit: cover;
	background-image: url("https://na-letu.ru/wp-content/uploads/2024/04/group-23333.jpg");
}
	.swiper_hidden{
		display:none !important;
	}
	.custom-btn {
    display: block;
     max-width: none; 
    margin: 0 auto;
}
	.banners-right .custom-btn{
		height:auto !important;
	}
	.promo-block{
		width:48% !important
	}
.swiper__widget-container {
	padding: 340px 30px 0px 30px;
	text-align: center;
}
	.banners-right{
		flex-wrap:wrap;
		flex-direction:row;
		gap:10px;
	}
.slide__title-text {
	color: #000;
	font-weight: 600;
	font-size: 32px;
	margin-bottom: 15px;
	
}
.slide__title2-text {
	color: #000;
	font-weight: 600;
	font-size: 32px;
	margin-bottom: 15px;
}
.slide__title3-text {
	color: #000;
	font-weight: 600;
	font-size: 32px;
	margin-bottom: 50px;
}
.slide__offer-text {
	color: #000;
	font-weight: 400;
	font-size: 22px;
	margin-bottom: 10px;
}
.slide__offer2-text {
	color: #000;
	font-weight: 400;
	font-size: 22px;
	margin-bottom: -30px;
}
.slide__offer3-text {
	color: #000;
	font-weight: 400;
	font-size: 22px;
	margin-bottom: 15px;
}

.slide__user-button {
	margin: 0 auto;
	display: flex;
	width: 100%;
	height: 45px;
	background: #ffe100;
	border-style: solid;
	border: none;
	border-radius: 11px;
	padding-top: 11px;
	padding-bottom: 10px;
	justify-content: center;
	margin-top: 10px;
	float: none;
}
.slide__button-text {
	font-size: 24px;
	font-weight: 400;
	color: black;
	}
/* 	slide2 */
	.slide2-image {
	display: block;
	width:100%;
	height:100%;
	object-fit: cover;
	background-image: url("https://na-letu.ru/wp-content/uploads/2024/04/groupmin.jpg");
	}
	.swiper2__widget-container {
	padding: 340px 30px 0px 30px;
	text-align: center;
	}
	.slide2__title-text {
	color: #000;
	font-weight: 600;
	font-size: 32px;
	margin-bottom: 15px;
	}
	.slide2__title2-text {
	color: #000;
	font-weight: 600;
	font-size: 32px;
	margin-bottom: 15px;
	}
	.slide2__title3-text {
	color: #000;
	font-weight: 600;
	font-size: 32px;
	margin-bottom: 50px;
	}
	.slide2__offer-text {
	color: #000;
	font-weight: 400;
	font-size: 22px;
	margin-bottom: 10px;
	}
	.slide2__offer2-text {
	color: #000;
	font-weight: 400;
	font-size: 22px;
	margin-bottom: -30px;
	}
	.slide2__offer3-text {
	color: #000;
	font-weight: 400;
	font-size: 22px;
	margin-bottom: 15px;
	}
/* 	 */
	.header_socials {
		display: none;
	}
    .container {
        width: 95%;
    }
    .contacts_wrapper {
        flex-direction: column;
    }
    .contacts-left {
        width: 100%;
    }
    .contacts-right {
        width: 100%;
    }
    .header_burger {
        width: 32px;
        height: 20px;
        position: relative;
        display: block;
        z-index: 9999999999;
    }

    .header_burger:before,
    .header_burger:after {
        content: "";
        width: 100%;
        height: 2px;
        background-color: #000;
        display: block;
        -webkit-transition: all 0.3s linear 0s;
        -o-transition: all 0.3s linear 0s;
        transition: all 0.3s linear 0s;
    }

    .header_burger:before {
        position: absolute;
        top: 0;
    }

    .header_burger span {
        width: 100%;
        height: 2px;
        background-color: #000;
        display: block;
        position: absolute;
        top: 9px;
        -webkit-transition: all 0.3s linear 0s;
        -o-transition: all 0.3s linear 0s;
        transition: all 0.3s linear 0s;
    }

    .header_burger:after {
        position: absolute;
        bottom: 0;
    }

    .header_burger:before,
    .header_burger:after {
        content: "";
        width: 100%;
        height: 2px;
        background-color: #000;
        display: block;
        -webkit-transition: all 0.3s linear 0s;
        -o-transition: all 0.3s linear 0s;
        transition: all 0.3s linear 0s;
    }

    .header_burger.active:before {
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 9px;
    }

    .header_burger.active span {
        -webkit-transform: scale(3) scale(0);
        -ms-transform: scale(3) scale(0);
        transform: scale(3) scale(0);
    }

    .header_burger.active:after {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        bottom: 9px;
    }

    .header_menu ul {
        position: absolute;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        left: -150%;
        top: 72px;
        width: 100%;
        background-color: #333;
        z-index: 999;
        padding: 20px;
        transition: all .5s ease 0s;
    }
	

    .header_menu.active ul {
        left: 0;
    }

    .banners-wrapper {
        flex-direction: column;
        height: 1150px;
		height:auto;
    }

    .swiper {
        width: 98% !important;
        margin: 0 auto;
    }

    .banners-right {
        width: 100%;
    }

    .banners-right a {
       height: 250px !important;
		
    }
    .banners-right .banners-item {
        background-position: center 0px;
    }
    .direction-wrapper {
        display: flex;
        overflow-x: scroll;
        overflow-y: hidden;
    }

    .direction-wrapper a {
        width: 230px;
    }
    .direction-wrapper a:hover {
        transform: scale(1);
    }
    .card-list {
        flex-wrap: nowrap;
        overflow-x: scroll;
        overflow-y: hidden;
    }

    .card-link {
        width: 230px;
        display: block;
    }

    .tour-call_wrapper-card {
        width: 230px;
    }

    .direction-wrapper {
        gap: 10px;
    }

    .card-list {
        gap: 15px;
    }

    .callback_wrapper {
        flex-direction: column;
        padding: 20px;
    }

    .callback_wrapper-body,
    .callback-text {
        width: 100%;
    }

    .callback-text {
        margin-bottom: 20px;
    }
    .slide-partners img {
        width: 100px;
        height: 100px;
    }
    .header_menu ul li a {
        color: #f2f2f2;
    }
    .our-manager_wrapper {
        flex-direction: column;
        gap: 20px;
    }
    .our-manager{
        margin-top: 15px;
    }
}
.av-dropdown__label-wrap {
    padding: 0;
}
@media screen and (max-width: 991px) {
    .swiper {
        width: 98%;
        margin: 0 auto;

    }
}
@media screen and (max-width: 768px) {
	.banners-right .banners-item{
		background-size: contain;
		background-image: none;
		
	}
	.mobile-vs{
		display:block;
	}
	.banners-right .banners-item img{
		display:block;
		width:100%;
	}
	.banners-right a {
       /* height: 250px !important;*/
		height: auto !important
    }
}
@media screen and (max-width: 480px) {
    .av-search .av-button {
        height: 45px !important;
        width: 100%;
    }
}
@media screen and (max-width: 1023px) {
    .av-order-breadcrumbs__item_active,
    .av-order-breadcrumbs, .wg-order-breadcrumbs, .wg-order-breadcrumbs__item_active {
        background-color: #ffee00 !important;
    }
    .av-order-breadcrumbs__item:before, .wg-order-breadcrumbs__item:before, .wg-order-breadcrumbs__item_backlink:before {
        background-color: #fff !important;
    }
    .av-order-breadcrumbs__inner-wrap, .wg-order-breadcrumbs__inner-wrap {
        color: #333;
        font-weight: 600;
        font-size: 16px;
    }
}
